using DomainObjects.Abstractions;

namespace DomainObjects.PageSections;

public class SummarySection : PageSectionBase<SummarySection> {

  public string Total { get; set; }

  public FormItem PromoCode { get; set; }

  public FormItem Submit { get; set; }

  public override int GetHashCode() {
    throw new NotImplementedException();
  }
}
